Subject: Re: bug#6120: 24.0.50; Crash with gnus

From: "Robert Marshall" <[email-masked]>
Date: Tue, 18 May 2010 19:34:19 +0100

On Thu, 06 May 2010, Eli Zaretskii wrote:

>> Date: Thu, 6 May 2010 20:44:41 +0100
>> Cc: [email-masked]
>> From: "Robert Marshall" <[email-masked]>
>> 
>> On Thu, 06 May 2010, Eli Zaretskii wrote:
>> 
>> >> 
>> >> I'm seeing occasional crashes in emacs, always happens within gnus
>> >> and when I'm entering or leaving a group. Can't replicate it maybe
>> >> happens once a week
>> > 
>> > I think there was a bug that was fixed meanwhile.  Can you upgrade to
>> > the current revision from the development trunk, and see if the
>> > crashes go away?
>> 
>> OK will give it a go - should I report back if I stop seeing the crashes
>> after around - say - a fortnight?
> 
> Yes, please.  And thanks.

I've just had another crash (also from gnus), on the updated version,
unfortunately I wasn't running it under gdb. :-(

Now running from gdb and I hope to trap it again....

Robert
-- 
Robert Marshall